/*
	Theme Name: Balss ieraksti
	Theme URI: https//base.lv
	Description: Individual theme for Ierakstu māja
	Version: 1.1
	Author: Oskars Andersons
	Author URI: https://base.lv;
	Tags: Blank, HTML5, CSS3

	License: MIT
	License URI: http://opensource.org/licenses/mit-license.php
*/

/*------------------------------------*\
    MAIN
\*------------------------------------*/

/* global box-sizing */
*,
*:after,
*:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
/* html element 62.5% font-size for REM use */
html {
	font-size:62.5%;
}
body {
	font-family: Roboto, Arial, sans-serif;
	font-size: 16px;
	color:#363636;
	line-height: 24px;
}
/* clear */
.clear:before,
.clear:after {
    content:' ';
    display:table;
}

.clear:after {
    clear:both;
}
.clear {
    *zoom:1;
}
img {
	max-width:100%;
	vertical-align:bottom;
}
a {
	color:#444;
	text-decoration:none;
}
a:hover {
	color:#444;
}
:focus {
    outline: 0;
}
a:focus {
	outline:0;
}
a:hover,
a:active {
	outline:0;
}
input:focus {
	outline:0;
	border:1px solid var(--prim-green);
}
h1{
	font-size: 40px;
    margin: 60px 0;
    font-family: 'Roboto Medium';
    font-weight: normal;
    line-height: 56px;
}
/*------------------------------------*\
    COLORS
\*------------------------------------*/
:root {
	--prim-green:#66c4c8;
    --sec-green:#4B9EA1;
}
/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

/* wrapper */
.wrapper {
	max-width:1140px;
	width:100%;
	margin:0 auto;
	position:relative;
}
.row{
	display: flex;
	flex-wrap:wrap;
}
.justify-between{
	justify-content: space-between;
}
.align-center{
	align-items: center;
}
/* header */
.header {
	height: 92px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
/* logo */
.logo {

}
.logo img{
	min-width: 160px;
    height: 34px;
}
/* nav */
.nav ul{
	list-style:none;
	margin:0;
	padding:0;
}
.nav ul li{
	display:inline-block;
	margin-right: 32px;
}
.nav ul li:last-child{
	margin-right: 0;
}
.nav ul li a{
	font-family: Roboto, sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
}
.current-menu-item{
	position: relative;
}
.current-menu-item:after{
	    content: '';
    background-color: #EB5345;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    bottom: -10px;
    left: 45%;
}
.nav-account{
	background-image:url('https://a8.lv/balsis/wp-content/uploads/2020/02/BalssIerakstiLv_login.svg');
	width:20px;
	height: 20px;
    display: block;
}
.nav-account a{
	color:transparent!important;
}
.nav-cart{
	background-image:url('https://a8.lv/balsis/wp-content/uploads/2020/02/BalssIerakstiLv_cart.svg');
	width:20px;
	height: 20px;
    display: block;
}
.nav-cart a{
	color:transparent!important;
}

/* sidebar */
.sidebar {

}
/* related products */
.single-product .related{
	clear: both;
}
.single-product .related h2{
	font-size: 32px;
	font-family: 'Roboto Medium';
	font-weight: normal;
	line-height: 40px;
}
.single-product .related .yith-wcwl-add-button a i{
	padding:10px;
}
.related-bg{
	clear: both;
    background: #F5FCFC;
    border-top:1px solid #E8E8E8;
}
.related-bg section.related{
	max-width:1140px;
	width:100%;
	margin:0 auto;
	padding: 64px 0;
}
/* footer */
.footer{
	padding: 60px 0;
	border-top: 1px solid #E8E8E8;
}
.footer .footer-logo{
	width: 88px;
    height: 88px;
    margin: 1em 16px 0 0;
}
.footer ul.menu{
	display: flex;
	list-style: none;
	padding-left: 0;
}
.footer ul.menu li a{
	font-size: 14px;
	line-height: 24px;
	color:#8C8C8C;
	margin-right: 16px;
}
.footer ul.menu li a:hover{
	color:#92DDE1;
}
.footer .textwidget{
	color:#8C8C8C;
	font-size: 14px;
	line-height: 24px;
}
.footer .widget_media_image{
	margin-right: 8px;
}
.home .footer{
	background-color: #2C2C2C;
	color:white;
}
.home .footer ul.menu li a{
	color:#F7F7F7;
}
#subscribe-block{
	display: flex;
}
#subscribe-block p{
	color:#F7F7F7;
	margin-top: 8px;
	font-size: 24px;
	line-height: 36px;
}
#subscribe-block h2{
	margin:0;
	color:#fff;
	font-size: 40px;
	line-height: 56px;
	font-weight: normal;
}
#subscribe-block .col-6{
	width: 50%;
}
.footer .wpcf7{
	text-align: right;
}
.footer .wpcf7 input[type="email"]{
	background-color: #F7F7F7;
	border:1px solid #D9D9D9;
	border-radius: 6px;
	width: 100%;
	height: 52px;
	padding:8px 16px;
}
.footer .wpcf7 .wpcf7-form-control-wrap{
	display: inline-block;
	width: 70%;
	font-size: 16px;
	color: #363636;
	margin-right: 16px;
}
.footer .wpcf7 input[type="submit"]{
	height: 52px;
}
div.wpcf7 .ajax-loader{
	position: absolute;
}
/*------------------------------------*\
    PAGES
\*------------------------------------*/



/*------------------------------------*\
    IMAGES
\*------------------------------------*/



/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/
@font-face {
    font-family: "Roboto";
    src: url("./fonts/Roboto-Regular.ttf");
    font-weight: normal;
    }
@font-face {
    font-family: "Roboto";
    src: url("./fonts/Roboto-Bold.ttf");
    font-weight: bold;
    }
/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Roboto Medium';
  src: url('./fonts/Roboto-Medium.ttf');
}

/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/

@media only screen and (min-width:320px) {

}
@media only screen and (min-width:480px) {

}
@media only screen and (min-width:768px) {

}
@media only screen and (min-width:1024px) {

}
@media only screen and (min-width:1140px) {

}
@media only screen and (min-width:1280px) {

}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}

/*------------------------------------*\
    MISC
\*------------------------------------*/

::selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-webkit-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#04A4CC;
	color:#FFF;
	text-shadow:none;
}

/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}
/*---- defaults ----*/
.content-area{
	padding: 60px 0;
}
.page{
	min-height: 50vh;
}
textarea{
	padding:16px;
	background: #F7F7F7;
}
button,a.button,.woocommerce a.add_to_cart_button, input[type="submit"], .woocommerce button.button.alt {
	background: var(--prim-green);
	height:40px;
	border-radius:6px;
	border:0px;
	color:white;
	font-weight:bold;
	font-size: 16px;
	line-height: 24px;
	padding: 8px 16px;
}
button:hover,a.button:hover,.woocommerce a.add_to_cart_button:hover, .woocommerce button.button.alt:hover,.woocommerce a.button.alt:hover,.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,.woocommerce .return-to-shop a.button:hover{
	background:var(--sec-green);
	color:white;
}
.woocommerce button.button.alt,.woocommerce a.button.alt{
	width: 100%;
	height: 48px;
	margin-bottom: 0;
	background:var(--prim-green);
	font-size:16px;
	border-radius: 6px;
}
.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover{
	background:var(--sec-green);
}
/*------------------------------------*\
 WOOCOMMERCE
\*------------------------------------*/ 
.woocommerce-error, .woocommerce-info, .woocommerce-message{
	background: transparent;
	border: none;
	padding: 16px 3.5em;
}
.woocommerce-error{
	color:#EB5345;
}
.more-info{
	width:16px;
	vertical-align: super;
	display: inline-block;
}
#order_review_heading{
	text-align: center;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
	background: white;
	padding: 24px;
    border: 1px solid #E8E8E8;
}
.woocommerce-checkout #payment ul.payment_methods{
	max-width: 545px;
    margin: 0 auto;
}
.woocommerce-checkout .form-row.place-order{
	max-width: 545px;
    margin: 0 auto;
}
#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods{
	border:0;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box{
	padding:21px;
	border:1px solid #E8E8E8;
	background: white;
	 border-radius: 8px;
	max-width: 545px;
    margin: 0 auto;
}
#add_payment_method #payment div.payment_box p, .woocommerce-cart #payment div.payment_box p, .woocommerce-checkout #payment div.payment_box p{
	margin:0;
	color:#363636;
	font-size: 16px;
}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before{
	display: none;
}
.woocommerce-privacy-policy-text p{
	font-size: 14px;
}
.woocommerce-checkout #payment h3{
	text-align: center;
}
.more-info .tooltip{
	display: none;
	max-width: 320px;
	position: absolute;
	background: #E8E8E8;
	border-radius: 4px;
	padding: 16px;
	z-index: 99;
	font-size: 14px;
}
.more-info:hover > .tooltip{
	display: block;
}
.cart-empty.woocommerce-info{
	text-align: center;
}
.woocommerce table.shop_table{
	padding: 24px;
	border:1px solid #E8E8E8;
}
.woocommerce table.shop_table td{
	border-bottom:1px solid #E8E8E8;
	border-top:1px solid #E8E8E8;
}
.woocommerce-page table.cart td.actions{
	border:none;
}
.woocommerce table.shop_table th{
	font-size: 14px;
	font-weight: normal;
	color:#8C8C8C;
	padding: 12px;
	margin-top: 
}
.woocommerce tr.cart-item{
	border-bottom:1px solid #E8E8E8;
}
.woocommerce td.product-name dl.variation{
	
}
.woocommerce-cart table.cart .product-remove{
	width: 5%;
}
.woocommerce table.shop_table td.product-thumbnail{
	width: 7%;
}
.woocommerce table.shop_table td.product-thumbnail img{
	width: 40px;
	border-radius: 50%;
}
.woocommerce table.shop_table td.product-name{
	font-weight: bold;
}
.woocommerce-cart table.cart .product-subtotal{
	width: 10%;
}
.product-subtotal .tax_label{
	display: none;
}
.woocommerce a.remove{
	color:#8C8C8C!important;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{
	width:300px;
	height: 48px;
	border:1px solid #D9D9D9;
	border-radius: 6px;
	margin-right: 16px;
}
.woocommerce .cart .button, .woocommerce .return-to-shop a.button{
	height: 48px;
	background: white;
	border:1px solid var(--prim-green);
	color: var(--prim-green);
	font-style: 16px;
	font-weight: bold;
	line-height: 24px;
}
.woocommerce p.return-to-shop{
	text-align: center;
}
.cart-empty.woocommerce-info::before{
	content:'';
	background:url('img/cart.svg');
	width: 40px;
	height: 40px;
	left: 50%;
    transform: translate(-50%, -100%);
}
.woocommerce a.remove:hover{
	background-color: transparent;
	color:red!important;
}
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals{
	border:1px solid #E8E8E8;
	border-radius: 6px;
	margin-top: 24px;
	padding: 24px;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
	float: none;
	margin: 0 auto;
}
.woocommerce .cart-collaterals .cart_totals h2, .woocommerce-page .cart-collaterals .cart_totals h2{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 30px;
}
.woocommerce-cart .wc-proceed-to-checkout{
	padding:0;
}
.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table{
	border: 0;
	border-bottom: 1px solid #E8E8E8!important;
	margin-bottom: 24px;
}
.woocommerce-cart .cart-collaterals .cart_totals table td{
	vertical-align: middle;
}
.woocommerce-cart .cart-collaterals .cart_totals tr th,.woocommerce-cart .cart-collaterals .cart_totals td{
	border-top:1px solid #E8E8E8!important;
	font-weight: normal;
	color:#8C8C8C;
	font-size:16px;
}

.woocommerce-cart .cart-collaterals .cart_totals tr.order-total th{
	font-weight: bold;
}
.woocommerce .cart-collaterals .cart_totals td{
	width: 15%;
	border-bottom: 0;
}
.woocommerce div.product div.summary {
    margin-bottom: 64px;
}
.single-product .content-area{
	padding-bottom: 0;
}
.single-product .wordcount{
	float: right;
}
.single-product div.product form.cart{
	margin-bottom: 0;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	border:1px solid #E8E8E8;
	border-radius: 12px;
    padding: 24px 24px 36px;
    text-align: center;
    margin: 0 32px 12px 0;
    width: calc( 25% - 25px );
    height: 380px;
    background: white;
}
.woocommerce ul.products li.product:hover, .woocommerce-page ul.products li.product:hover{
	border:1px solid #BFBFBF;
}
.woocommerce ul.products li.product img{
	border-radius:50%;
	padding: 0;
    max-width: 136px;
    margin: 0 auto;
}
.woocommerce a.add_to_cart_button{
	width: 130px;
}
.woocommerce ul.products li.product .price{
	color:#A6A6A6;
	font-size: 16px;
	line-height: 24px;
}
.woocommerce ul.products.columns-6 li.product, .woocommerce-page ul.products.columns-6 li.product {
    width: 15%;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
	font-family: 'Roboto Medium', sans-serif;
	font-weight: normal;
	font-size: 22px;
	line-height: 32px;
	color:#000;
	padding: 0;
}
.woocommerce ul.products li.last, .woocommerce-page ul.products li.last{
	margin-right:0;
}
.woo-shop-sidebar-wrapper{
	display: flex;
	flex-wrap: wrap;
	margin-bottom:64px;
}
.woo-shop-sidebar-wrapper aside{
	border-left: 1px solid #E8E8E8;
	padding-left: 16px;
}
.woo-shop-sidebar-wrapper aside:first-child{
	border-left: none;
	padding-left: 0px;
}
.woo-shop-sidebar-wrapper .widget-title{
	font-weight: bold;
    color: #363636;
    font-size: 14px;
}
.yith-woocommerce-ajax-product-filter ul li{
	display: inline-block;
    margin-right: 16px;
}
ul.yith-wcan-list{
	padding-left: 0;
	margin-bottom: 0;
}
ul.yith-wcan-list a:before{
	content: ' ';
	display: inline-block;
	border:2px solid #D9D9D9;
	width: 24px;
	height: 24px;
	border-radius: 3px;
	margin-right: 8px;
	vertical-align: bottom;
}
ul.yith-wcan-list li.chosen > a:before{
	content: ' ';
	background:url(./img/checkbox-selected.svg);
	background-position: center center;
	color: transparent;
	margin-right: 8px;
	border:2px solid var(--prim-green);
}
.woocommerce nav.woocommerce-pagination ul{
	border:0;
}
.woocommerce nav.woocommerce-pagination ul li{
	border:0;
}
.woocommerce nav.woocommerce-pagination ul li a{
	font-size: 16px;
	font-weight: bold;
	color:#8C8C8C;
}
.woocommerce nav.woocommerce-pagination ul li span.current{
	background-color: initial;
	color:var(--prim-green);
	font-weight: bold;
}
.woocommerce nav.woocommerce-pagination ul li a:hover{
	color: #363636;
	background-color: initial;
}
.woocommerce div.product form.cart .variations{
	display: none;
}
.yith_wapo_groups_container{
	margin-top: 0!important;
	margin-bottom: 24px;
}
.ywapo_tr_order_totals{
	font-weight: bold;
}
.single-product .single-nav{
	margin-bottom: 20px;
}
.woocommerce form .form-row{
	padding: 0;
}
.woocommerce form .form-row textarea{
	height: 180px;
	border-radius: 6px;
}
.woocommerce .ywapo_group_container.form-row.form-row-wide{
	margin-bottom: 0!important;
}
.ywapo_options_container{
	margin-bottom: 24px;
}
.ywapo_group_container_checkbox .ywapo_options_container{
	margin-bottom: 0;
}
.ywapo_group_container.form-row.form-row-wide h3{
	font-size: 16px;
	line-height: 24px;
	color:#363636;
	margin-top: 0!important;
}
.woocommerce .ywapo_input_container_text{
	margin-top: -38px;
}
.single-product.woocommerce .ywapo_group_container_checkbox.form-row.form-row-wide{
	margin-bottom: 0;
	padding: 0;
}
.woocommerce form .ywapo_group_container_checkbox label{
	color: #8C8C8C;
	line-height: 24px;
	pointer-events: none;
}
.ywapo_price_sign{
	display: none;
}
.ywapo_group_container_checkbox .ywapo_input_container{
	margin-bottom: 0;
	border-top: 1px solid #E8E8E8;
	padding: 8px 0;
}
.single-product .single-nav a{
	font-size: 16px;
	color: var(--prim-green);
	line-height: 24px;
	margin-right: 40px;
	font-weight: bold;
}
.single-product .single-nav a:hover{
	color: var(--sec-green);
}
.single-product .woocommerce-product-gallery__image{
	width:136px;
	height: 136px;
	float: right;
	margin-bottom: 20px;
}
.single-product .woocommerce-product-details__short-description{
	clear: both;
	text-align: justify;
}
.single-product h1{
	font-size:32px;
	line-height: 40px;
	font-family: 'Roboto Medium';
	font-weight: normal;
}
.single-product div.product .product_title{
	display: inline-block;
}
.single-product div.product div.images img{
	border-radius: 50%;
	display: inline-block;
}
.single-product a.add_to_wishlist{
	padding: 0;
}
.woocommerce div.product div.summary{
	border:1px solid #E8E8E8;
	border-radius: 8px;
	padding: 24px;
	background-color: white;
	width: 40%;
}
.woocommerce div.product div.summary h2{
	margin-top: 0;
	font-size: 22px;
	font-family: 'Roboto Medium';
	font-weight: normal;
	margin-bottom: 8px;
}
.single-product .ywapo_input_container input[type="radio"]{
	width: 24px;
    height: 24px;
    vertical-align: text-bottom;
}
.ywapo_options_container .ywapo_input_container_radio{
	display: inline-block;
    width: 40%;
    margin-bottom: 0;
    margin-top: 16px;
}

/* ---- Checkout ------*/
.woocommerce-billing-fields{
	border:1px solid #E8E8E8;
	border-radius: 8px;
	padding: 24px;
	margin-bottom: 24px;
}
.woocommerce-billing-fields h3{
	text-align: center;
	font-family: 'Roboto Medium';
	font-weight: normal;
	font-size: 22px;
	line-height: 32px;
}
.woocommerce-billing-fields input.input-text{
	padding:12px 16px;
	border:1px solid #D9D9D9;
	border-radius: 6px;
	background: #F7F7F7;
}
.woocommerce-billing-fields select,.woocommerce-billing-fields select option{
	padding:12px 16px!important;
}
#billing_state_field{
	display: none!important;
}

/* ---- PLAYER ----- */
.single-product .audioring{
	width: 146px;
    height: 146px;
    position: absolute;
    top: -5px;
    right: -5px;
}
li.product .audioring{
	width: 146px;
    height: 146px;
    position: absolute;
    top: 19px;
    right: 56px;
    z-index: -1;
}
button.tablinks{
	background-color: white;
	border-radius: 12px;
	border:1px solid #D9D9D9;
	height: 24px;
	width: 32px;
	font-size: 14px;
	font-weight: normal;
	color:#8C8C8C;
	padding: 0;
}
button.tablinks.active{
	border:1px solid var(--prim-green);
}
.tabcontent{
	display: none;
	margin-top: 10px;
}
.content-0{
	display: block;
}
.woocommerce ul.products li.product .player-buttons{
	display: flex;
	justify-content: center;
}
.woocommerce ul.products li.product .player-buttons .tabcontent button span{
	display: none;
}
.woocommerce ul.products li.product .audio-wrapper .tab{
	margin-top:-10px;
	margin-bottom: 12px;
}
.player-buttons button{
	color: black;
    background: none;
    border-left:1px solid #D9D9D9;
    border-radius: 0;
    padding: 0;
    width: 40px;
    height: 32px;
}
.player-buttons .tabcontent button{
	width: auto;
	padding-left: 12px;
	padding-right: 8px;
}
.player-buttons .tabcontent button:first-child{
	padding-left: 0;
}
.player-buttons .tabcontent button span{
	color: #363636;
    font-weight: normal;
    margin-left: 8px;
    margin-right: 6px;
}
.player-buttons button:first-child{
	border-left: none;
}
.player-buttons button i.fa-pause{
	color: var(--prim-green);
}


.yith-wcwl-add-to-wishlist{
	display: inline-block;
	margin-right: 8px;
	margin-top:0;
}
.woocommerce ul.products li.product a.add_to_wishlist.button.alt{
	width: 56px;
	height: 40px;
	border:1px solid var(--prim-green);
	color:var(--prim-green);
}
.yith-wcwl-add-button a i{
	margin: 0;
}
.woocommerce ul.products li.product a.add_to_wishlist span{
	display: none;
}
.woocommerce ul.products li.product a.add_to_wishlist.button.alt:hover{
	background-color:inherit;
	border:1px solid var(--sec-green);
	color:var(--sec-green);
}
.single-product .ywapo_input_container input[type="checkbox"]{
	display: none;
}
.wapo_option_tooltip img{
	vertical-align: text-top;
}
.single-product .woocommerce-variation-price{
	display: none;
}
.ywapo_input_container_text input[type="text"]{
	display: none;
}
.ywapo_label abbr{
	display: none;
}
.yith_wapo_group_total table tr{
	border-top:1px solid #E8E8E8;
	border-bottom:1px solid #E8E8E8;
}
.yith_wapo_group_total table td{
	color:#8C8C8C;
	font-size:16px;
	padding:8px 0;
	line-height: 24px;
}
.woocommerce div.product span.price{
	color:#363636;
	font-size: 16px;
}
.yith_wapo_group_total table td:first-child{
	text-align: left;
}
/*------------------------------------*\
    PRINT
\*------------------------------------*/

@media print {
	* {
		background:transparent !important;
		color:#000 !important;
		box-shadow:none !important;
		text-shadow:none !important;
	}
	a,
	a:visited {
		text-decoration:underline;
	}
	a[href]:after {
		content:" (" attr(href) ")";
	}
	abbr[title]:after {
		content:" (" attr(title) ")";
	}
	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content:"";
	}
	pre,blockquote {
		border:1px solid #999;
		page-break-inside:avoid;
	}
	thead {
		display:table-header-group;
	}
	tr,img {
		page-break-inside:avoid;
	}
	img {
		max-width:100% !important;
	}
	@page {
		margin:0.5cm;
	}
	p,
	h2,
	h3 {
		orphans:3;
		widows:3;
	}
	h2,
	h3 {
		page-break-after:avoid;
	}
}
